November 13, 2000

Local root exploit with kmod and modutils

Author: JT Smith

From an advisory at LWN.net: "A local root exploit has been found using kernels compiled with kmod and modutils > 2.1.121. Kernels without kmod and systems using modutils 2.1.121 are not affected." The message includes a patch to fix this problem.

Category:

  • Linux
Click Here!